signstar-request-signature(1)

NAME
signstar-request-signature - Command line arguments for signing

SYNOPSIS
signstar-request-signature [-h|--help] <INPUT>

DESCRIPTION
Command line arguments for signing

OPTIONS

-h, --help
    Print help

<INPUT>
    The path to a file being signed
    May also be specified with the SIGNSTAR_REQUEST_FILE environment variable.